<!--
  Generated template for the StartVisitPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Início da Visita</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-item class="sanitaryDistrictStyle">
    Distrito Sanitário {{ items2.sanitaryDistrict }}
  </ion-item>

  <ion-item class="strataStyle">
    Estratos para Visitar
  </ion-item>

  <ion-list inset>
    <button ion-item *ngFor="let item of items2.strata" (click)="GotoSelectForm(item)">
      {{ item }}
      <ion-icon name="pin" item-end></ion-icon>
    </button>
  </ion-list>
  
<!--
  <ion-list>
    <ion-item-sliding *ngFor="let item of items2.strata">
      <ion-item>
        <ion-card>
          <button ion-item class="button-custom">{{ item }}
              <ion-icon name="pin" item-end></ion-icon>
          </button>      
        </ion-card>
      </ion-item>
    </ion-item-sliding>
  </ion-list>

  -->
</ion-content>
